Application: gvSIG desktop - gvSIG feature requests #1477
Add to credits
12/13/2012 09:56 AM - Manuel Madrid

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.0.0-rc2

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

There where Prodevelop company appears in the credits window, it should be shown the following information:

www.prodevelop.es

Prodevelop is a highly specialized firm in the application of Information System Technologies and Communications, where we try to
provide innovative and flexible solutions, designed to satisfy the needs and requirements of each of our clients.

The sectors in which we specialize are: Port, Public Administration and Agriculture mainly.

Different clients and projects require the adequate solutions to every need, so in Prodevelop, we work with the following technologies:
Geospatial Technology, Java EE Architecture, . NET Architecture, Eclipse and UML Frameworks and mobility.

GvSIG Association Member.

www.prodevelop.es

Prodevelop, empresa altamente especializada en la aplicacién de las Tecnologias de la Informacion y las Comunicaciones, donde
nos esforzamos por ofrecer soluciones innovadoras y flexibles, especialmente disefiadas segun las necesidades y requerimientos de
cada uno de nuestros clientes.

Los sectores en los que estamos especializados son: Portuario, Administracion Pablica y Agrario principalmente.

Prodevelop trabaja intensivamente con tecnologias geoespaciales basadas en software libre. En Prodevelop estamos especializados
en seleccionar los proyectos mas estables y maduros de cada tipo de tecnologia, para poder disefiar la configuracién éptima para
cada proyecto. Para ello colaboramos y nos relacionamos con las diferentes comunidades de desarrollo, lo que nos permite disponer
del conocimiento necesario para abordar cada solucién con garantias de éxito.

Miembro Fundador de la Asociacién gvSIG.

History

#1 - 12/13/2012 11:51 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Added credits text for Prodevelop SL.
#2 - 12/27/2012 12:41 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2061-RC2
